package com.yc.education.mapper;

import java.util.List;

import org.apache.ibatis.annotations.Param;

import com.yc.education.model.Basetype14;
import com.yc.education.util.MyMapper;



public interface Basetype14Mapper extends MyMapper<Basetype14> {

	List<Basetype14> findAllBaseType14();

	Basetype14 findBaseByName(@Param("base")String base);
	
}